Table of Contents

Class: StupidFactory | Twisted-0.19.0/twisted/internet/stupidproxy.py
--- | ---
Factory for port forwarder.
Base Classes |
--- | ---
protocol.Factory
Methods |
--- | ---
__init__
| __init__
    __init__ (
            self,
            host,
            port,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:41 2002 by HappyDoc version 2.0